XCB 1.16

Data Fields
xcb_xevie_query_version_request_t Struct Reference
XCB Xevie API

xcb_xevie_query_version_request_t More...

`#include <xevie.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint16_t | client_major_version
uint16_t | client_minor_version

## Detailed Description

xcb_xevie_query_version_request_t

The documentation for this struct was generated from the following file:

- xevie.h